@import url('https://fonts.googleapis.com/css2?family=Arsenal:ital,wght@0,400;0,700;1,400;1,700&family=Oxygen:wght@300;400;700&display=swap');
html{scroll-behavior: smooth;scroll-padding-top:80px;}
.tac.mt10{text-align: center;margin-top: 10px;clear: both;}
body{
	font-family: "Oxygen", sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 16px;
}

.wrap{
	width: 1400px;
	max-width: calc(100% - 20px);
	margin: 0 auto;
}

h1, h2, h3, h4, h5, h6{
	font-family: "Arsenal", sans-serif;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #000;
	font-style: normal;
	font-size:16px;
	text-transform: none;
	font-family: "Oxygen", sans-serif;
}
input::-moz-placeholder, textarea::-moz-placeholder { /* Firefox 19+ */
	color: #000;
	font-style: normal;
	font-size:16px;
	text-transform: none;
	font-family: "Oxygen", sans-serif;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { /* IE 10+ */
	color: #000;
	font-style: normal;
	font-size:16px;
	text-transform: none;
	font-family: "Oxygen", sans-serif;
}
input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
	color: #000;
	font-style: normal;
	font-size:16px;
	text-transform: none;
	font-family: "Oxygen", sans-serif;
}

.popcta{
	position: fixed;
	bottom: -50px;
	left: 50%;
	translate:-50% 110%;
	z-index: 999;
	background-color: #7188A2;
	text-align: center;
	color: #fff;
	min-width: 60%;
	max-width: 95%;
	box-shadow: 0px -5px 20px 0px rgba(0,0,0,0.25);
	transition: all .4s;
}
.popcta.open{
	translate:-50% 0%;
	transition: all .3s cubic-bezier(0.15, 0.32, 0.55, 1.25);
}
.popcta article{
	padding: 30px 20px 80px;
}

.popcta img{
	display: block;
	width: 100%;
	max-height: 300px;
	object-fit: cover;
}

.popcta .close{
	position: absolute;
	top: 0px;right: 10px;
	font-size: 46px;
	line-height: 1;
	text-shadow: 0px 0px 3px #7188A2;
	font-weight: 300;
	cursor: pointer;
}

.menu-ico{display: none;}

header .wrap{
	padding: 25px 0;
	border-bottom: 1px solid #707070;
	margin-bottom: 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

img.hremax{
	width: 120px;
	display: block;
	margin-right: 29px;
}
a.logoh, a.logof{
	text-decoration: none !important;
	text-transform: uppercase;
	font-family: "Arsenal", sans-serif;
	font-size: 30px;
}

a.logoh span, a.logof span{
	font-size: 12px;
	font-family: "Oxygen", sans-serif;
	display: block;
}

a.logoh{
	margin-right: auto;
	color: #000 !important;
}

a.logoh:hover, header nav a:hover{
	color: #7188A2 !important;
}

header nav, .navf{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap:30px;
	margin-right: 30px;
}

header nav a, .navf a{
	text-transform: uppercase;
	text-decoration: none !important;
	color: #000 !important;
}
.navf a{
	color: #fff !important;
}

.soc{
	display: flex;
	gap:10px;
}

a.btnsoc{
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #7188A2;
	color: #fff !important;
	text-decoration: none !important;
	aspect-ratio:1;
	width: 32px;
	font-size: 18px;
}

a.btnsoc:hover{
	background-color: #333;
}

.banner{
	position: relative;
	border-top-left-radius: 80px;
	border-top-right-radius: 80px;
	overflow: hidden;
	margin-bottom: 75px;
}

.sliderbanner img{
	display: block;
	width: 100%;
}

.banner>.sliderbanner img:not(:first-child){display: none;}

.baninfo{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 52;
	background-color: rgba(242,239,234,.9);
	text-align: center;
	padding: 30px 0;
}

.smalltitle{
	margin: 0 !important;
	text-transform: uppercase;
	font-size: 18px;
	font-family: "Oxygen", sans-serif;
	font-weight: 400;
}
.midtitle{
	font-size: 28px;
	margin-top: 0;
	margin-bottom: 20px;
	font-weight: 400;
	font-family: "Arsenal", sans-serif;
}
.title{
	margin: 0;
	font-size: 36px;
	font-family: "Arsenal", sans-serif;
	font-weight: 400;
	margin-bottom: 25px;
}

.smalltitle+.title{
	margin-top: 10px;
}

.bouton, .proptype{
	vertical-align: middle;
	appearance:none;
	box-sizing: border-box;
	border:0px;
	color: #fff !important;
	text-decoration: none !important;
	text-transform: uppercase;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap:10px;
	font-size: 18px;
	padding: 8px 20px;
	text-align: center;
	min-width: 220px;
	background-color: #7188A2;transition: all .6s;
}

.bouton.bouton2{
	background-color: #fff;
	color: #7188A2 !important;
}

.bouton.bouton2:hover, .bouton:hover, a:hover .proptype, .slider-controls a:hover, .temsliderwrap .bx-prev:hover, .temsliderwrap .bx-next:hover{color: #fff !important;background-color: #496483;transition: all .2s;}

.bouton+.bouton{margin-left: 10px;}

.prophome .wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 75px;
}

.propsliderwrap{width: 100%;margin-bottom: 20px;}

.propsliderwrap>.propslider{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap:10px;
}

a.propa{
	background-color: #F2EFEA;
	color: #000 !important;
	text-decoration: none !important;
	position: relative;
	overflow: hidden;
	text-align: center;
}

.propsliderwrap>.propslider>a.propa:not(:first-child):not(:nth-child(2)):not(:nth-child(3)){display: none;}

.propimg{
	display: block;
	width: 100%;
}

.proptype{
	translate:0 -50%;
	max-width: 100%;
}

.propinfos{padding: 0px 10px 30px;}

.propinfos p{
	margin: 0;
	font-size: 14px;
}

.propinfos p.propprix{
	font-weight: bold;
	font-size: 21px;
	font-family: "Arsenal", sans-serif;
	margin: 10px 0;
}

.slider-controls{
	display: flex;
	gap:15px;
}

.slider-controls a{
	background-color: #7188A2;
	text-decoration: none !important;
	border-radius: 50%;
	aspect-ratio:1;
	width: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all .6s;
}

.slider-controls a img{
	display: block;
	width: 25px;
	filter: invert(1);
}

.slider-controls a.next{
	scale:-1 1;
}

.profilhome .wrap{
	display: grid;
	grid-template-columns: 2fr 1fr;
	gap:20px;
	align-items: center;
	margin-bottom: 75px;
}

.profilhome .txt{
	padding-right: 150px;
}

.profilhome p{
	margin-bottom: 45px;
	margin-top: 0;
}

.profilhome .img{
	border-bottom-right-radius: 80px;
	overflow: hidden;
}

.profilhome .img img{display: block;width: 100%;}


.profilhome .soc{
	display: inline-flex;
	vertical-align: middle;
	margin-left: 15px;
}

.profilhome .soc a:not(:hover){background-color: #000 !important;}
.profilhome .soc a:hover{background-color: #7188A2 !important;}

.ctas>.wrap{
	margin-bottom: 75px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap:15px;
	text-align: center;
}

.cta{
	background-image: url("../images2/acta.jpg");
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	padding: 45px 10px;
	box-sizing: border-box;
	overflow: hidden;
}

.cta:before{
	content:"";
	width: 100%;
	height: 100%;
	background-color: #fff;
	opacity: .8;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	transition: all .6s;
}

.cta:has( .bouton:hover):before{opacity: .5;transition: all .6s;}

.cta>div{
	position: relative;
	z-index: 2;
}

.vcta{
	border-top-left-radius: 80px;
	background-image: url("../images2/vcta.jpg");
}


.cta p{
	margin-top: 0;
	margin-bottom: 25px;
}

.stats .wrap{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	margin-bottom: 75px;
}

.stat{
	padding: 30px 10px;
	text-align: center;
}

.stat:not(:first-child){
	border-left: 1px solid rgba(0,0,0,.1);
}

.stat .title{font-size: 50px;margin-bottom: 10px;}
.stat p:last-child{
	text-transform: uppercase;
	margin: 0;
}

.temhome .wrap{
	display: grid;
	grid-template-columns: 2fr 1fr;
	gap:20px;
}

.temhome .txt{
	background-color: #F2EFEA;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
	text-align: center;
}
.temhome .txt>div{width: 100%;}

.temhome .img{
	overflow: hidden;
	border-top-right-radius: 80px;
}

.temhome .img img{display: block;width: 100%;}

.temhome p{font-style: italic;margin-bottom: 30px;}

.temhome p+p{
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
}

.temsliderwrap{
	margin-bottom: 40px;
	position: relative;
	padding: 0px 80px;
}

.temsliderwrap .bx-prev, .temsliderwrap .bx-next{
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	width: 50px;
	aspect-ratio:1;
	background-color: #7188A2;
	font-size: 0;
	position: absolute;
	top: 50%;
	left: 10px;
	translate:0% -50%;
	transition: all .6s;
}
.temsliderwrap .bx-next{
	left: auto;
	right: 10px;
	translate:0% -50%;
}

.temsliderwrap .bx-prev::after, .temsliderwrap .bx-next::after{
	content: "";
	background-image: url("../images2/arrow-next.svg");
	filter:invert(1);
	width: 25px;
	height: 25px;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center;
}
.temsliderwrap .bx-next::after{
	scale:-1 1;
}

.contact-form-section .wrap{
	margin-top: 75px;
	margin-bottom: 75px;
	display: grid;
	grid-template-columns: 3fr 1fr
}

.contact-form{
	padding-right: 100px;
}

.contact-form form{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}

.contact-form input, .contact-form textarea{
	appearance:none;
	display: block;
	padding: 5px 0;
	border:0;
	border-bottom: 1px solid #000;
	width: calc(50% - 5px);
	background-color: #fff;
	border-radius: 0;
	font-size: 16px;
	font-family: "Oxygen", sans-serif;
	margin-bottom: 10px;
}
.contact-form textarea{
	width: 100%;
	height: 50px;
	resize: vertical;
	margin-bottom: 75px;
}

.contact-form-section aside{
	background-color: #7188A2;
	color: #fff;
	border-bottom-right-radius: 80px;
	padding: 50px 30px;
}

.contact-form-section aside a{color: #fff !important;}

.contact-form-section .soc a{
	color: #000 !important;
	background-color: #fff !important;
}
.contact-form-section .soc a:hover{color: #7188A2 !important;}

footer{
	color: #fff;
	background-color: #000;
	padding: 50px 0;
}

footer .wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

footer hr{
	width: 100%;
	height: 1px;
	border:0;
	background-color: #fff;
	margin: 25px 0;
}

a.logof{color: #fff !important;margin-right: auto;}

footer .soc a{
	background-color: #fff !important;
	color: #000 !important;
}

.copywrap{
	max-width: calc(100% - 250px);
	font-size: 14px;
}

.copywrap a{color: #fff !important;}

.copywrap img{
	filter:invert(1);
	width: 45px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 7px;
}
a.politiquea{margin-left: 0;margin: 10px 0;}

footer h6{
	display: inline-block;
	font-family: "Oxygen", sans-serif;
	font-weight: 400;
	font-size: 14px;
	margin: 0;
}

.agencef{
	background-color: #fff;
	width: 160px;
	align-self: flex-start;
}

.agencef img{display: block;width: 100%;}




























































































































a.btn_print:link, a.btn_print:visited, a.retour_maison:link, a.retour_maison:visited, .btn_wrapper i{
	color: #7188A2;
}

.indentmenu ul li a.selected {
    background-color: #7188A2;
    border-bottom: 1px solid #7188A2;
}

.box_tabs{
	border-bottom: 3px solid #7188A2;
}

button.btn_calcul4, a.btn_calculateurs:link, a.btn_calculateurs:visited, .form_infos a.btn_calcul4:link, .form_infos a.btn_calcul4:visited, a.btn_calcul4:link, a.btn_calcul4:visited, h3.stit_detail.stit_calcul, .wrapper_triger.active, .btn_eval.btn_calcul4, a.btn_download:link, a.btn_download:visited{
	background-color: #7188A2;
	border-radius: 0px;
	font-weight: 600;
	text-transform: uppercase;
	color:#FFF;
	border: none;
	outline: none;
}

button.btn_calcul4:hover, button.btn_calcul4:focus, .form_infos a.btn_calcul4:hover, a.btn_calcul4:hover, .wrapper_triger, .btn_eval.btn_calcul4:hover, a.btn_download:hover{
	background-color: #333;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	font-weight: 600;
	text-transform: uppercase;
}

.wrapper_right_btns{right: 30px;}

.right_btn{
	background-color: #7188A2;
}

.right_btn:hover {
    background-color: #333;
}

a.btn_social, p.socialbtns a{
	transition: color .4s;
}

a.btn_social:hover, p.socialbtns a:hover{
	color: #7188A2 !important;
}

.vendreintro{
	text-align: center;
	background: #7188A2;
	color: #fff;
	padding: 30px 0;
}

.vendreintro h1{
	text-transform: uppercase;
	display: inline-block;
	vertical-align: middle;
	font-weight: 600;
	color: #fff;
}

.vendreintro ul{
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 14px;
	margin-left: 30px;
	text-align: left;
}

.vendreintro li{
	margin-bottom: 5px;
}

h1.h1styled{
	text-transform: uppercase;
    font-weight: 800;
    color: #7188A2;
    font-size: 30px;
    line-height: 1;
    margin: 0;
    margin-bottom: 10px;
	text-align: center;
	padding-top: 40px;
}

#form_item{
	text-align: center;
}

.titre_ajouter_item{
	text-transform: uppercase;
    font-weight: 800;
    color: #333;
    font-size: 25px;
    line-height: 1;
    margin: 0;
    padding-bottom: 30px;
	text-align: center;
}

.page_temoin{max-width: 800px !important;}

.wrapper_btns_mobile > div:first-child, .btn_mobile {
    background-color: #7188A2;
}

.wrapper_btns_mobile > div:last-child, .wrapper_btns_mobile > div:last-child .btn_mobile{
    background-color: #333;
}

.slider img{
	position: fixed !important;
	z-index: -1 !important;
}



/* Chat Box */

.chat-widget-btn {
    display: flex;
    width: 58px;
    height: 58px;
    color: #FFF;
    background-color: #7188A2;
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 3;
    cursor: pointer;
    border-radius: 50%;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    transition: all 0.2s ease-in-out 0s;
    justify-content: center;
    align-items: center;
}
.chat-widget-btn:hover {
    box-shadow: rgba(0, 0, 0, 0.38) 0px 4px 12px;
    filter: brightness(125%);
    transition: all 0.25s ease-in-out 0s;
}
@media screen and (max-width: 380px) {
	.chat-widget-btn {
		right: 15px;
		bottom: 15px;
		transform: scale(0.8);
		transform-origin: right bottom;
	}
}





@media screen and (max-width: 1400px) {
	header nav a, .navf a{font-size: 14px;}
	header nav, .navf{gap:15px;margin-right: 20px;}
	
}

@media screen and (max-width: 1200px) {
	img.hremax{width: 95px;margin-right: 15px;}
	header nav a, .navf a{font-size: 13px;}
	header nav, .navf{gap:12px;margin-right: 12px;}
	a.logoh span, a.logof span{font-size: 10px;}
	a.logoh, a.logof{font-size: 24px;}
	
	.popcta .title{
		font-size: 30px;
	}
}

@media screen and (max-width: 1024px) {
	.popcta img{max-height: 200px;}
	.popcta .title{
		font-size: 25px;
	}
	.popcta p{font-size: 14px;}
	.menu-ico{
		display: block;
		margin-left: 20px;
		width: 30px;
		height: 22px;
		transition: all .4s;
	}
	
	.menu-ico.open{
	}
	
	.menu-ico span{
		display: block;
		width: 100%;
		height: 4px;
		background: #000;
		margin-bottom: 5px;
		border-radius: 1px;
		
		transition: all .4s;
	}
	
	header nav, .navf{display: none;}
	header .wrap{position: relative;}
	header nav{
		display: none;
		position: absolute;
		bottom: 0;
		right: 0;
		background-color: #000;
		margin-right: 0;
		translate:0 100%;
		padding: 10px 0;
		min-width: 25%;
		z-index: 99;
	}
	header nav a{
		color: #fff !important;
		display: block;
		padding: 7px 25px;
		font-size: 15px;
	}
	.profilhome .txt, .contact-form{padding-right: 30px;}
	
}

@media screen and (max-width: 850px) {
	.popcta{min-width: 80%;}
	.propinfos p{font-size: 12px;}
	.propinfos p.propprix{font-size: 18px;}
	.title{font-size: 30px;}
	.smalltitle{font-size: 14px;}
	.bouton, .proptype{font-size: 15px;}
	.contact-form input, .contact-form textarea{width: 100%;}
	.contact-form-section aside{padding: 40px 20px;}
	.contact-form-section .wrap{grid-template-columns: 3.5fr 1fr;}
	.temsliderwrap{
		margin-bottom: 25px;
		padding: 0px 40px;
	}
	.temsliderwrap .bx-next{right: -15px;}
	.temsliderwrap .bx-prev{left: -15px;}
	.temhome p{
		margin-bottom: 20px;
		font-size: 15px;
	}
}

@media screen and (max-width: 750px) {
	.popcta{min-width: 95%;box-shadow: 0px -5px 15px 0px rgba(0,0,0,0.5);}
	.contact-form-section .wrap, .temhome .wrap, .ctas>.wrap, .profilhome .wrap, .propsliderwrap>.propslider{grid-template-columns: 1fr;gap:20px;}
	.propsliderwrap>.propslider{gap:0;}
	.propsliderwrap>.propslider>a.propa:not(:first-child){display: none;}
	.profilhome .txt, .contact-form{padding-right: 0;}
	.smalltitle {
    	font-size: 12px;
	}
	
	.temhome .img{order:-1;}
	
	.banner .title{font-size: 18px;}
	.banner .bouton{max-width: 45%;padding-left: 15px;padding-right: 15px;min-width: 0;}
	
	.banner img{
		min-height: 350px;
		object-fit: cover;
	}
	.baninfo{padding: 15px 0;background-color: rgba(242, 239, 234, .8);}
	
	
	.banner {
		position: relative;
		border-top-left-radius: 50px;
		border-top-right-radius: 50px;
	}
	header .wrap{margin-bottom: 25px;padding: 15px 0;}
	img.hremax{
		width: 60px;
		margin-right: 5px;
	}
	a.btnsoc{width: 28px;}
	.menu-ico{margin-left: 10px;}
	a.logoh, a.logof {
    	font-size: 19px;
	}
	a.logoh span, a.logof span {
    	font-size: 8px;
	}
	.soc{gap:7px;}
	header nav{min-width: 50%;}
	.stat .title{font-size: 25px;}
	.stat p:last-child{font-size: 13px;}
	.stat{padding: 20px 10px;}
	.copywrap{
		order:10;
		max-width: 100%;
		margin-top: 40px;
	}
}

@media screen and (max-width: 370px) {
	
	.btn_social{
		width: 17px;
		margin: 0px 1px;
	}
	
	header nav.soc span{
		font-size: 14px;
	}
	
	.slider img {
    	width: 320% !important;
	}
	
	footer a.logo{
		width: 300px;
	}
}
.back_btn {
	text-align: right;
    position: relative;
    top: -55px;
}

@media screen and (max-width: 590px) { 
	.back_btn {
		top: 0;
		margin: 0 0 30px 0;
	}
	.back_btn a.btn_calcul4 {
		font-size: 12px;
	}
}

.mosaique .box_maison_img img:not(.marq_vendu){
   display: block;
   width: 100%;
   transition: all .4s;
}

.photo_vendu{background: #000 !important;overflow: hidden;}

.photo_vendu:hover img:not(.marq_vendu){transform: scale(1.1);opacity: .7;}
.prophome a:not(.btn) img.marq_vendu{
    width: 210px;
    height: auto;
}
